[
   {
      "id": "div_mem_linmas_warga1",
      "idDivision": "div_pelayanan",
      "idUser": "user_warga1",
      "isAdmin": false,
      "isLeader": false
   },
   {
      "id": "div_mem_linmas_warga2",
      "idDivision": "div_pelayanan",
      "idUser": "user_warga2",
      "isAdmin": false,
      "isLeader": false
   },
   {
      "id": "div_mem_umum_warga3",
      "idDivision": "div_umum",
      "idUser": "user_warga3",
      "isAdmin": false,
      "isLeader": false
   },
   {
      "id": "div_mem_umum_warga4",
      "idDivision": "div_umum",
      "idUser": "user_warga4",
      "isAdmin": false,
      "isLeader": false
   }
]